name = "Everlasting Abilities"
filename = "EverlastingAbilities-1.20.1-2.0.12.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/xDwJf4pi/versions/7ofEzMot/EverlastingAbilities-1.20.1-2.0.12.jar"
hash-format = "sha1"
hash = "675ccbfcf01ce89e05f038d52c3070802b83faa5"

[update]
[update.modrinth]
mod-id = "xDwJf4pi"
version = "7ofEzMot"
